/*
Theme Name: Divi Child
Theme URI: http://www.bizingenuity.com/
Version: 1.0
Description: Divi Child Theme
Author: Dustin Taylor
Author URI: http://www.bizingenuity.com
Template: Divi
*/
/* Default styles */
@import "../Divi/style.css";
/*-------------------------------------------------------------------------------------------*/

body {
	background-color: #3d5976;
}

.blue-border-bottom {
	border-bottom: 15px solid #3d5976;
}

p {
	font-size: 1.1em;
}

.et-fixed-header #top-menu > li > a {
	padding-bottom: 0;
}

#top-menu li>a {
	font-size: 14px;
}

body.home .et_pb_posts article a.entry-featured-image-url img {
	max-width: 250px;
    float: left;
    margin-right: 20px;
}

#footer-widgets .footer-widget li a:hover {
	color: #ffffff !important;
	text-decoration: underline;
}

.text-donate a {
	color: #3d5976 !important;
	font-weight: bold !important;
}

.text-donate a:hover {
	color: #3d5976 !important;
	font-weight: bold !important;
	text-decoration: underline;
	border-bottom: 1px solid #3d5976 !important;
}

body.archive article img {
	display: none;
}

#endorsements p {
	border-bottom: 1px solid #3d5976;
	padding-bottom: 1em;
    margin-bottom: 1em;
    font-size: 1.5em;
}

#endorsements p:last-child {
	border-bottom: 0px solid #ffffff;
	padding-bottom: 0em;
    margin-bottom: 0em;
}

#endorsements p:first-child {
	padding-top: 70px;
}

#section-features .et_pb_column_1_5 .et_pb_blurb .et_pb_main_blurb_image {
	margin-bottom: 15px;
}

#section-features .et_pb_column_1_5 .et_pb_blurb .et_pb_main_blurb_image img {
	max-width: 75% !important;
}

.et_pb_toggle {
	background: #3d5976;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.et_pb_toggle_title:before {
	content:'\25b6';
	color: #ffffff;
	right: 20px;
}

.et_pb_toggle .et_pb_toggle_content,
.et_pb_toggle .et_pb_toggle_content p {
	color: #000000;
}

.et_pb_toggle_open,
.et_pb_toggle_close {
	padding: 0;
}

.et_pb_toggle_content {
	background: #e5e5e5;
	padding: 20px;
	width: auto;
}

.et_pb_toggle_open h5.et_pb_toggle_title {
	box-shadow: 1px 7px 15px #333;
}

.et_pb_toggle h5.et_pb_toggle_title {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 900 !important;
	padding: 20px;
}

.et_pb_toggle_content p {
	font-size: 1em;
}

.et_pb_accordion {
	margin: 0 auto 30px;
	width: 85%;
}

#gform_submit_button_63, .gform_button {
	background: #9f0000;
	border: 0px solid #ffffff;
	color: #ffffff;
	padding: 10px 30px;
	text-transform: uppercase;
	font-size: 1.4em;
}

.gform_footer {
	text-align: center;
}

body.home .gform_button {
	background-color: #9f0000;
	padding: 7px 30px;
	margin-top: 4px;
}

.gform_wrapper .gform_footer input[type=submit]:hover {
	cursor: pointer;
}

#home-form .gform_wrapper ul li.gfield {
	margin-top: 14px;
}


/************* HEADER *************/
#top-menu li.has-image {
	padding-right: 10px;
}

#top-menu li a img {
	width: 20px;
	height: 20px;
	position: relative;
	top: 3px;
}

#top-menu li.current-menu-item > a, #top-menu a:hover {
	color: #a10102;
	border-bottom: 1px solid #a10102;
	padding-bottom: 0;
	font-weight: 300;
}

#top-menu li > a {
	text-transform: uppercase;
	font-weight: 300;
/* 	font-size: 14px; */
}

a.et-cart-info {
	display: none;
}

#top-menu li.nav-donate a, #top-menu li.nav-donate.current-menu-item a {
	color: #6ab2e2;
	font-weight: 900;
}

	#top-menu li.nav-donate a:hover, #top-menu li.nav-donate.current-menu-item a {
		border-bottom: 1px solid #6ab2e2;
	}
	
	#top-menu li.has-image a:hover, #section-getintouch .et_pb_row a img:hover {
		border-bottom: 0px solid #ffffff;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		filter: alpha(opacity=80);
		-moz-opacity: 0.8;
		opacity: 0.8;
	}

#top-menu li {
	padding-right: 45px;
}

#main-header {
	border-bottom: 10px solid #3d5976;
	box-shadow: 0 0px 0 rgba(0, 0, 0, 0);
	-moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0);
	-webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0);
	padding-top: 0;
}

body.home #main-header {
	border-bottom: 0px solid #ffffff;
}

.mobile_menu {
	text-align: center;
}

.ls-slide p.background-gray {
	margin-left: -5000px !important;
	padding-left: 5000px !important;
}

/************* END HEADER *************/



/************* FOOTER *************/
#footer-widgets {
	padding-top: 30px;
}

.footer-widget,
.footer-widget:nth-child(n) {
	width: 100% !important;
	float: none;
	text-align: center;
}

	.footer-widget .et_pb_widget {
		float: none;
	}
	
	.footer-widget p, .footer-widget .widget_text {
		padding-bottom: 5px !important;
	}
	
	.footer-widget .widget_text {
		text-transform: uppercase;
		font-size: 0.9em;
	}

.footer-widget .widget_search {
	clear: both;
	margin: 0 auto !important;
	display: inline-block;
	min-width: 450px;
	padding-bottom: 5px !important;
}

.footer-widget .widget_search h4 {
	display: inline-block;
	float: left;
	color: #ffffff !important;
	padding-bottom: 0;
	margin-top: 5px;
	font-weight: 900;
}

.footer-widget .widget_search #searchform {
	float: left;
	width: 290px;
	margin-left: 15px;
}

.footer-widget .widget_search #searchsubmit {
	display: none;
}

.footer-widget .widget_search #s {
	width: 100%;
	border-radius: 6px;
	box-shadow: inset 1px 1px 1px #999;
	-webkit-box-shadow: inset 1px 1px 1px #999;
}

.footer-widget .widget_nav_menu {
	padding-bottom: 5px;
}

.footer-widget ul.menu, .footer-widget ul.menu li {
	list-style: none !important;
}

.footer-widget ul.menu li {
	display: inline-block;
	padding: 0 !important;
}

.footer-widget ul.menu li a {
	border-right: 1px solid #ffffff;
	color: #ffffff;
	padding-right: 6px;
	margin-right: 6px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 300;
}

	.footer-widget ul.menu li:last-child a {
		border-right: 0px solid #ffffff;
	}
	
#footer-widgets .footer-widget li:before {
	display: none !important;
}

.footer-widget ul#menu-footer-nav-2 li a {
	font-size: 12px;
	font-weight: normal;
}

.footer-widget .widget_text p a {
	color: #ffffff;
}

#footer-bottom {
	display: none;
}

#footer-widgets .footer-widget .fwidget {
	margin-bottom: 10px !important;
}


.radio-buttons-styled ul.gfield_radio li {
	float: left;
}

/*
  Hide radio button (the round disc)
  we will use just the label to create pushbutton effect
*/
.radio-buttons-styled input[type=radio] {
    display:none !important; 
    margin:10px;
}

/*
  Change the look'n'feel of labels (which are adjacent to radiobuttons).
  Add some margin, padding to label
*/
.radio-buttons-styled input[type=radio] + label {
    display:inline-block;
    margin:-2px;
    padding: 10px 16px !important;
    background-color: #e7e7e7;
    border-color: #ddd;
    width: 100px !important;
}
/*
 Change background color for label next to checked radio button
 to make it look like highlighted button
*/
.radio-buttons-styled input[type=radio]:checked + label { 
   background-image: none;
    background-color:#d0d0d0;
}

.radio-buttons-styled input[type=radio]:checked + label {
		   background-image: none;
		outline: 0;
		-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
			background-color:#e0e0e0;
	}
	
.radio-buttons-styled input[type=radio] {
		display:none;
	}

.radio-buttons-styled input[type=radio] + label {
		display:inline-block;
		margin:-2px;
		padding: 4px 12px;
		margin-bottom: 0;
		font-size: 14px;
		line-height: 20px;
		color: #333;
		text-align: center;
		text-shadow: 0 1px 1px rgba(255,255,255,0.75);
		vertical-align: middle;
		cursor: pointer;
		background-color: #f5f5f5;
		background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
		background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
		background-image: -o-linear-gradient(top,#fff,#e6e6e6);
		background-image: linear-gradient(to bottom,#fff,#e6e6e6);
		background-repeat: repeat-x;
		border: 1px solid #ccc;
		border-color: #e6e6e6 #e6e6e6 #bfbfbf;
		border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
		border-bottom-color: #b3b3b3;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	}


@media (max-width: 767px) {
	.footer-widget .widget_search #searchform, .footer-widget .widget_search h4 {
		width: 100%;
		float: none;
		margin-bottom: 3px;
	}
	
	.footer-widget .widget_search h4 {
		text-align: center;
	}
	
	.footer-widget .widget_search {
		min-width: 200px !important;
	}
	
	.footer-widget .widget_search #searchform {
		width: auto;
		margin-left: 0;
	}
	
	.footer-widget .widget_search #s {
		width: 96%;
		padding: 6px 2% 6px 2%;
		margin-bottom: 3px;
	}
}
/************* END FOOTER *************/




/************* HOMEPAGE *************/
.more-link {
	display: block;
    margin-top: 15px;
    background-color: #a10102;
    color: #ffffff;
    padding: 4px 8px;
    text-transform: uppercase;
    text-align: center;
    width: 110px;
}

#home-form .gform_wrapper .gform_footer input[type=submit] {
	margin-top: 20px;
}

#home-form {
	padding: 0 0 5px 0;
}

#home-form .et_pb_row {
	padding: 7px 0;
	margin-top: -45px;
}

#home-form h3 {
	color: #9f0000;
	float: left;
	display: inline-block;
	width: 20%;
	padding-bottom: 0;
	margin-top: 24px;
	text-align: center;
}

#home-form .gform_wrapper, #home-form .gform_wrapper .gform_body, #home-form .gform_wrapper .gform_footer {
	float: left;
	clear: none;
}

#home-form .gform_wrapper {
	margin: 0;
	width: 80%;
}

#home-form .gform_wrapper .gform_body {
	width: 83.2%;
	margin-right: 0.8%;
}

#home-form .gform_wrapper .gform_footer {
	padding: 0;
	margin-top: 0;
	width: 16%;
}

#home-form .gform_wrapper ul li.gfield {
	clear: none;
	float: left;
	width: 31.33%;
	margin-right: 2%;
}

#gform_submit_button_9 {
	background: #db5e1c;
	color: #ffffff;
	border: 0 solid #fff;
	padding: 4px;
	width: 100%;
	margin-top: 1px;
}

#home-slider, #home-slider .et_pb_row, #home-slider .et_pb_text {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}

#home-slider .border-link {
	padding: .5em 2em;
	border: 2px solid #ffffff;
	color: #ffffff;
}

#section-blog {
	padding: 0;
}

#section-blog article {
	border: 0px solid #ffffff;
}

#section-blog article h2 {
	padding-bottom: 0 !important;
}

#section-blog article h2 a {
	color: #a10102;
	text-transform: uppercase;
}

#section-blog article p.post-meta, #section-blog article {
	color: #3d5976;
}

#section-blog .shareaholic-share-buttons {
	margin-left: 0 !important;
}

#section-features h4 {
	color: #ffffff;
}

/*
#issues-blurb .et_pb_main_blurb_image a img {
	position: relative;
	left: 10px;
}
*/

#section-getintouch {
	padding-top: 30px;
	padding-bottom: 30px !important;
}

#section-getintouch h4, #section-getintouch h5 {
	color: #3d5976;
}

#section-getintouch h4 {
	font-weight: 900;
	font-size: 26px;
}

#section-getintouch h5 {
	margin-top: 10px;
	font-size: 18px;
}

#section-getintouch .et_pb_row:last-child .et_pb_image_sticky:last-child {
	margin-bottom: 0 !important;
}

.fetch-tweets {
	overflow-y: hidden !important;
}

@media (min-width: 981px) {
	#getintouch-facebook {
		float: right;
	}
	
	#getintouch-donate {
		float: left;
	}
}

@media (max-width: 980px) {
	#endorsements p:first-child {
		padding-top: 0px;
	}
}


@media (max-width: 767px) {
	#home-form .gform_wrapper .gform_body, #home-form .gform_wrapper .gform_footer, #home-form .gform_wrapper ul li.gfield, #home-form .gform_wrapper, #home-form h3 {
		width: 100%;
		margin-bottom: 4px;
	}
	
	#home-form h3, #home-form .gform_wrapper .gform_footer {
		text-align: center;
	}
	
	body.home .et_pb_posts article a.entry-featured-image-url img {
		max-width: 80%;
	    float: none;
	    margin: 0 auto !important;
	}
}

body.home .et_pb_blog_grid article {
	margin-bottom: 0;
	margin-right: 0;
}

/************* END HOMEPAGE *************/


.page-header {
	min-height: 320px;
}

/************* DONATE PAGE *************/
#page-donate {
/* 	background-image: url("images/bg-lake4.jpg") !important; */
}

#page-donate .et_pb_row {
	background: #fefefe;
	background: rgba(255, 255, 255, 0.8);
}

#page-donate .et_pb_row:first-child {
	background: transparent !important;
	padding-top: 0;
}

	#page-donate .et_pb_row:first-child .et_pb_text {
		margin-bottom: 0;
	}

#page-donate .et_pb_row:last-child {
	padding-top: 0;
}

#page-donate h1 {
	font-size: 40px;
	font-weight: 700;
/* 	text-shadow: 1px 1px 5px #555; */
	border-bottom: 0px solid #ffffff;
	margin-bottom: 0;
}

#page-donate .et_pb_row .et_pb_column {
	padding: 1em;
	width: auto;
}

.entry-content #page-donate tr td,
.entry-content #page-donate table {
	border: 0px solid #ffffff !important;
}
/************* END DONATE PAGE *************/



/************* SPLASH PAGE *************/
#page-landing h1 {
	margin-bottom: 0;
}

#page-landing .et_pb_row {
	background: #fefefe;
	background: rgba(255, 255, 255, 0.8);
}

#page-landing .et_pb_row:last-child {
	background: transparent !important;
}

#page-landing .et_pb_row .et_pb_column .et_pb_text {
	padding: 1em;
	width: auto;
	margin-bottom: 0;
}

#page-landing .gform_wrapper {
	background: #6ab2e2;
	margin: 0;
}

#page-landing .gform_wrapper form {
	padding: 1em;
}

#page-landing .gform_wrapper .gform_description {
	color: #ffffff !important;
}

#page-landing .gform_wrapper .top_label input.medium, #page-landing .gform_wrapper .top_label select.medium {
	width: 94%;
	padding: 3%;
	font-size: 16px;
	color: #666666;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin-bottom: 10px;
}

#page-landing .gform_heading {
	text-align: center;
}

#page-landing .gform_heading h3 {
	color: #ffffff;
	text-transform: uppercase;
}

#page-landing .gform_wrapper .top_label .gfield_label {
	color: #ffffff;
}

#page-landing .gform_footer {
	margin-top: 0;
	padding-top: 0;
}

#page-landing .gform_wrapper .gform_footer input.button, #page-landing .gform_wrapper .gform_footer input[type=submit] {
	width: 100%;
	padding: 10px 3%;
	border: 0px solid #ffffff;
	background: #db5e1c;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#page-landing .social-share img {
	display: block;
	margin: 0 auto;
}

#section-blog .et_pb_column_1_3 {
	background: #e2e6eb;
	border: 4px solid #9f0000;
	width: 316px;
	min-height: 410px;
}

.fb-page {
	height: 369px;
	overflow-y: auto;
	overflow-x: hidden;
}

.fb-page, .fb-page span, .fb-page.fb_iframe_widget span iframe {
    width: 100% !important;
}

@media (max-width: 980px) {
	#section-blog .et_pb_column_1_3 {
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 0;
		min-height: 10px;
	}
	
	#section-blog .et_pb_blog_grid .et_pb_post {
		width: auto;
		margin-bottom: 0;
	}
}

#section-blog .et_pb_column_1_3 .et_pb_text {
	margin: 5% auto;
	display: block;
	width: 90%;
}

#section-blog .et_pb_blog_grid .et_pb_post {
	background-color: transparent;
}

#section-blog article.post img {
	width: 90%;
	margin: 5% auto;
	display: block;
}

/************* END PAGE *************/



/************* BACK PAGE *************/
body.page h1 {
	color: #9e0102;
}

body.page.et_pb_pagebuilder_layout h1 {
	color: #9e0102;
	font-weight: 900;
	border-bottom: 1px solid #3d5976;
	font-size: 40px;
	text-align: center;
	margin-bottom: 30px;
}
#holder.momentum img{display:none;}
@media (min-width: 981px) {
	/*
body.page.et_pb_pagebuilder_layout .et_pb_row, body.page.et_full_width_page #content-area {
		width: 900px;
		margin: 0 auto;
	}
*/
	
	body.home.et_pb_pagebuilder_layout .et_pb_row, body.page-id-99 .et_pb_row {
		width: 1080px !important;
	}
	
	#page-landing .et_pb_row {
		width: 1080px !important;
	}
}

.one_half {
	width: 48%;
}

.one_half.last_column {
	margin-right: 0 !important;
}

#secondary-page-header h1 {
	position: absolute;
	bottom: 10%;
	margin-bottom: 0;
	border: 0px solid #ffffff;
	text-align: center;
	width: 100%;
	font-size: 3.5em;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}

#secondary-page-header,
#secondary-page-header .et_pb_row,
#secondary-page-header .et_pb_column,
#secondary-page-header .et_pb_text {
	position: relative;
	min-height: 320px;
	padding: 0;
}

/************* END BACK PAGE *************/


/************* SINGLE BLOG POST PAGE *************/
body.single-post ul.shareaholic-share-buttons {
	margin-left: 0 !important;
}

body.single-post #main-content .container:before, body.archive #main-content .container:before, body.search #main-content .container:before {
	display: none !important;
}

body.single-post h1 {
	color: #a10102;
}

body.single article img {
	width: auto;
	display: block;
	margin: 0 auto;
}
/************* SINGLE BLOG POST PAGE *************/


/************* ARCHIVES PAGE *************/
body.archive h2 {
	color: #9e0102;
}

body.archive #main-content {
	padding-bottom: 30px;
}

body.archive .post-meta {
	display: none;
}

/************* END ARCHIVES PAGE *************/


.delivery-date {
	border: 2px solid #b3511b;
	padding: 10px !important;
	margin-bottom: 15px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	background: #db5e1c;
}

#featured-endorsements .et_pb_row .et_pb_column_1_3 {
	background: #e6e6e6;
	-moz-box-shadow: 0 0 10px 0px #999;
	-webkit-box-shadow: 0 0 10px 0px #999;
	box-shadow: 0 0 10px 0px #999;
}

#featured-endorsements .et_pb_row .et_pb_column_1_3.et_pb_column_empty {
	background: transparent !important;
	-moz-box-shadow: 0 0 0 0px #ffffff;
	-webkit-box-shadow: 0 0 0 0px #ffffff;
	box-shadow: 0 0 0 0px #ffffff;
}

.featured-endorsement-text {
	padding: 15px;
	width: auto;
	margin-bottom: 0;
}

.featured-endorsement {
	position: relative;
	background: #e6e6e6;
	margin-bottom: 0;
}

.featured-endorsement h2 {
	position: absolute;
	top: 10px;
	line-height: 1.2em;
	left: 0;
	color: #ffffff;
	text-align: center;
	width: 90%;
	padding: 5%;
	font-size: 22px;
	font-weight: bold;
	text-shadow: 2px 2px 5px #222;
}

.bg-blue h3 {
	background-color: #3d5976;
	padding: 10px;
}

.section-endorsement-list {
	padding: 20px 0;
}

.section-endorsement-list .et_pb_row:first-child {
	padding-top: 0;
}

.section-endorsement-list .et_pb_row:first-child .et_pb_column {
	padding-bottom: 0;
}

.section-endorsement-list .et_pb_row:first-child .et_pb_text {
	margin-bottom: 0;
}

.section-endorsement-list .et_pb_row:nth-child(2) {
	padding-top: 30px;
}

.section-endorsement-list .et_pb_row:nth-child(2) .et_pb_column {
	padding-bottom: 0;
}

.section-endorsement-list .et_pb_row:nth-child(2) .et_pb_column .et_pb_text {
	margin-bottom: 0;
}

#vote_reminder .et_pb_row {
	width: 100% !important;
    max-width: 1200px !important;
}